Subject: Ticket Assigned - Refund for damaged product
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:59:31 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund for damaged product Hi..
I am Neelam Shaikh I had made an online order few days ago by the baby shop
app.
The order Came yesterday itself.
The order number is LM9799767190
The same order history is also not found in my app PLZ GUIDE ME ON THE SAME.
ITS SAY NO RECENT PURCHASE ORDER FOR LAST 30 DAYS.
All the products ordered were in good condition except for the sparking
unicorn bottle which had no supper on the cap.

I have attached the photo for your reference.
Kindly do the needful at the earliest.
Thanks & Regards.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1436384